Loading...
Searching...
No Matches
globus_tilde_expand.h File Reference

Home Directory ~ expansion. More...

`#include "globus_types.h"`

Go to the source code of this file.

## Macros

#define | GLOBUS_TILDE_EXPAND
| Expand ~.
#define | GLOBUS_TILDE_USER_EXPAND
| Expand ~user.

## Functions

int | globus_tilde_expand (unsigned long options, globus_bool_t url_form, char *inpath, char **outpath)
| Expand ~ and/or ~user in path strings.

## Detailed Description

Home Directory ~ expansion.